title: NotificationUser
type: object
description: Represents a notification user acknowledgment
properties:
  userId:
    type: string
  read:
    type: boolean
  readDate:
    type: string
    format: date-time
  archived:
    type: boolean
  archivedDate:
    type: string
    format: date-time
required:
  - userId
  - read
  - archived